CodeZine(コードジン)

特集ページ一覧

「WordPress 5.7.2」がリリース、PHPMailerに関連する脆弱性に対処

  • LINEで送る
  • このエントリーをはてなブックマークに追加
2021/05/18 10:00

 オープンソースのコンテンツ管理システム(CSM)WordPressの開発チームは、最新のセキュリティリリースとなる「WordPress 5.7.2」を、5月13日(現地時間)にリリースした。

 「WordPress 5.7.2」は、WordPressのバージョン3.7~5.7に影響する、PHPMailerに関連する脆弱性に対処したもので、該当するバージョンを使用している場合は、直ちに更新することが推奨される。

 なお、「WordPress 5.7.2」は短期的なセキュリティリリースであり、次回のメジャーリリースはバージョン5.8となる。

関連リンク

  • LINEで送る
  • このエントリーをはてなブックマークに追加

あなたにオススメ

All contents copyright © 2005-2021 Shoeisha Co., Ltd. All rights reserved. ver.1.5